search cancel

Datacom/AD CICS/TS compatibility

book

Article ID: 241222

calendar_today

Updated On:

Products

Datacom/AD

Issue/Introduction

We're planning to upgrade to CICS/TS 5.6 or CICS/TS 6.1. Cannot find Datacom/AD CICS/TS compatibility information.

 

Environment

Release : 15.1

Component : Datacom/AD

Resolution

Datacom/AD 15.1 no longer distributes the CICS components so it does not use CICS.
See the Readme for Datacom/AD 15.1

Since version 14.0, the following components are no longer a part of the Datacom/AD delivery:
Datacom CICS Services
Dataquery